;
; Configuration of the driver setup wizard
;

; general settings that apply to both 32 and 64 bit systems
[Setup]

CompanyName=XMOS

ProductName=USB Audio 2.0 Stereo Driver

ProductVersion=2.19.0

ShowLicenseText=1

UseCustomizedBitmap=1

SoftwareRegPath=Software\XMOS\USBAudioStDriver_301E\Setup

DefaultDestDir=XMOS\USBAudioStDriver_301E

CertificateFile=vendor.cer
    
CopyFiles=xmosusbaudiost301Eapi.dll, custom.ini, xmosusbaudiost301E_cpl.xml, xmosusbaudiost301E_dfuapp.exe, xmosusbaudiost301E_dfuapp.xml



; settings that apply to 32 bit systems
[Setup_x86]

CopyFiles=xmosusbaudiost301E.sys, xmosusbaudiost301Eks.sys, xmosusbaudiost301E.cat, xmosusbaudiost301Eks.cat

InfUSB=xmosusbaudiost301E.inf

InfKS=xmosusbaudiost301Eks.inf

RegisterFiles=xmosusbaudiost301Eapi.dll, xmosusbaudiost301Easio.dll

ControlPanelExe=xmosusbaudiost301E_cpl.exe

ShortCut1=$SM_PROG_ALL_USERS|XMOS\USB Audio 2.0 Stereo Driver|XMOS USB Audio 2.0 ST Control Panel.lnk|$INSTDIR\xmosusbaudiost301E_cpl.exe||



; settings that apply to 64 bit systems
[Setup_x64]

CopyFiles=xmosusbaudiost301E_x64.sys, xmosusbaudiost301Eks_x64.sys, xmosusbaudiost301E.cat, xmosusbaudiost301Eks.cat

InfUSB=xmosusbaudiost301E.inf

InfKS=xmosusbaudiost301Eks.inf

RegisterFiles=xmosusbaudiost301Eapi.dll, xmosusbaudiost301Easio.dll, xmosusbaudiost301Easio_x64.dll

ControlPanelExe=xmosusbaudiost301E_cpl.exe

ShortCut1=$SM_PROG_ALL_USERS|XMOS\USB Audio 2.0 Stereo Driver|XMOS USB Audio 2.0 ST Control Panel.lnk|$INSTDIR\xmosusbaudiost301E_cpl.exe||



